@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

@import url('https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght,YOPQ@100..900,300&display=swap');

body {
    font-family: "Kumbh Sans", "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-weight: 300;
}

@media (min-width: 600px) {
    .l-content {
        padding-top: 8em;
    }
}

@media (min-width: 600px) {
    .post_content h1 {
        color: #707070;
        font-size: 2.8rem;
        font-weight: 400;
        letter-spacing: 0.03rem;
    }
    .post_content h2 {
        color: #707070;
        font-size: 2rem;
        font-weight: 400;
        letter-spacing: 0.03rem;
    }
    .post_content h3 {
        font-size: 1.4rem;
        font-weight: 600;
    }
}

/* header */
.l-header {
    background: #ffffff00;
    letter-spacing: 0.03rem;
    position: absolute;
}

.l-header__bar {
    background: #ffffff00;
}

/* breadcrumb */
.icon-home:before {
    display: none;
}
.p-breadcrumb__list {
    justify-content: end;
}
.p-breadcrumb__item:after {
    background-color: none;
    content: "|";
    margin: 0 4px;
}
.p-breadcrumb__text {
    font-family: "Kumbh Sans", sans-serif;
    text-transform: uppercase;
}

.c-pageTitle, .post_content h2.c-sectionTitle {
    color: #004c9c;
    font-family: "Kumbh Sans", sans-serif;
    font-optical-sizing: auto;
    font-size: 1.4rem;
    font-weight: 200;
    font-style: normal;
    letter-spacing: 0.03rem;
    text-transform: uppercase;
    margin-bottom: 1em;
}

.post_content h2.title_hasTitle {
    margin-top: 0;
}

/* form */
.wpcf7 {
margin-top:4.8rem;
}

.wpcf7-form-control {
border-radius: .25rem;
padding-top: 1rem;
padding-bottom: 1rem;
padding-inline: 1rem;
letter-spacing: .02em;
background-color: #fff;
border: 1px solid transparent;
transition: border-color .3s cubic-bezier(.372, 0, 0, 1.01);
width:100%;
margin-bottom: 2rem;
}

.wpcf7-form-control.wpcf7-submit {
background: #243a5f;
color:#fff;
border-radius: 5rem;
}

.btn_submit {
display:flex;
align-items: center;
justify-content: center;
}

.mark_required {
color: #af4b62;
max-width:300px;
}